.login-wrapper {
  height: 100vh;
  width: 100%;
  background: url('../../images/backgroundLogin.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}
.login-form {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  // min-height: 350px;
  height: max-content;
  width: 420px;
  background-color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  border-radius: 10px;
  // overflow: hidden;
  form {
    width: 90%;
  }
}
.button-submit {
  margin: 5% 0 10%;
  width: 100%;
  min-height: 60px;
  border-radius: 8px;
}
.sign-in {
  position: absolute;
  bottom: 0;
  padding: 10px 0;
  width: 100%;
  text-align: center;
  font-size: 13px;
  background-color: #e6e6fa;
}
